@font-face {
font-family:'Poppins';
src:url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Regular.eot');
src:url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Regular.eot?#iefix') format("embedded-opentype"),url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Regular.woff2') format("woff2"),url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Regular.woff') format("woff");
font-weight:400;
font-style:normal;
font-display:swap
}

@font-face {
font-family:'Poppins';
src:url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Bold.eot');
src:url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Bold.eot?#iefix') format("embedded-opentype"),url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Bold.woff2') format("woff2"),url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Bold.woff') format("woff");
font-weight:700;
font-style:normal;
font-display:swap
}

@font-face {
font-family:'Poppins';
src:url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Light.eot');
src:url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Light.eot?#iefix') format("embedded-opentype"),url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Light.woff2') format("woff2"),url('https://www.aixenprovence.fr/squelettes/fonts/Poppins-Light.woff') format("woff");
font-weight:300;
font-style:normal;
font-display:swap
}